/*
 Theme Name:   Planus Child
 Theme URI:    
 Description:  Planus Child Theme
 Author:       Nigel Anderson
 Author URI:   http://roocomms.com.au
 Template:     planus
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  planus-child
*/


/* STYLES adapted for Provencal Chic 
	
	hopt pink = E61989
	dark blue = 5A54A4
	light blue = CDC5E1
	yellow = FFCB0E
	

*/



.layer {
   text-align: center;
   color: white; 
   background-color: rgba(0, 0, 0, 0.2); 
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); 
   border-radius: 5px; padding: 5%;
}



.darken {
    
    background-color: #FFCB0E;
}

.white {
	background-color: #FFCB0E;
}


/* ==========================================================================
   Navigation Bar
   ========================================================================== */

.navbar-fixed-top {
	
	background-color: #FFCB0E;
}

.navbar {
  }
.navbar .navbar-nav {
  float: none;
  margin: 10px 0;
}



.navbar .navbar-nav li {
	color: #fff;

  font-weight: bold;
}
.navbar .navbar-nav li a {
	
		color: #fff;

}
.navbar .navbar-nav li a:hover {
  background-color: #E61989;
  outline: none;
  color: #fff;
}
.navbar .navbar-nav li a:focus {
  background-color: transparent;
  outline: none;
}
.navbar .navbar-nav li:hover {
  background-color: #E61989;
  color: #fff;

}
.navbar .navbar-nav li:hover a {
  color: #fff;
}
.navbar .navbar-nav .active {
  background-color: #E61989;
  color: #fff;

}
.navbar .navbar-nav .active a,
.navbar .navbar-nav .active a:hover {
  color: #fff;
}

.navbar .navbar-nav .sub-menu li a {
	color: #E61989;
}

.navbar .navbar-nav .sub-menu li a:hover {
	color: #E61989;
}

/* jumbtron changes */

#header {
	/*height: 100%;*/
}



/* ===================================
	Home Page Section change
	================================*/

#about h1 {
  margin: 0 0 40px 0;
  color: #CDC5E1;
}

#about .social-icons {
  margin-top: 20px;
}
#about .social-icons .icon-social {
    border: 2px solid #E61989;
 
}
#about .social-icons .icon-social:hover {
  background-color: #E61989;
  border: none;
}
#about .social-icons .icon-social:hover i {
  color: #fff;
}
#about .social-icons .icon-social i {
  color: #E61989;
  
}

.btn-white:hover {
	
  background-color: #E61989;
  border: 2px solid #E61989;
  color: white !important;
}


.btn-hot-pink {
  border: 2px solid #E61989;
  color: #E61989;
  background-color: none;
}
.btn-hot-pink:hover {
  background-color: #E61989;
  color: #fff;
}

#ordering h1 {
	padding-top: 30px;
}


#shop-on-line h1 {
	padding-top: 30px;
}


/* ===================================
	page.php customisation
	================================*/
	
.entry-title {
	
	color: #CDC5E1;
}



/* ===================================
	Side Bar customisation
	================================*/
.sidebar {
	
	background-color: #CDC5E1; 
	padding: 5%;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.sidebar-empty-cart {
	
	 color: #5A54A4;
	
}

#secondary h4 {
   color: #5A54A4;
    border-bottom: 1px solid #5A54A4;
    padding: 10px 0;
   
}


#secondary li {
   list-style: none;
   border-bottom: 1px dashed #5A54A4;
   
}

#secondary ul li {
   font-size: 0.8em;
   padding: 0 0 10px 0;
}

#secondary form input {

  -webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;

	}


#secondary form button {
  outline: white;
  border: none;
  background-color: #5A54A4;
  color: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	text-shadow: none;
	}
#secondary form button:hover {
  background-color: #E61989;
  color: #fff;
}

.search-field {
	
	font-size: .9em;
	padding: 3px;
}




#secondary input[type="search"] {
	width: 80%;
}

#secondary {
	text-align: left;
}

p.buttons {
	
	display: inline !important;

}


p.buttons a {
	
	padding: 5px !important;
	display: inline !important;
	font-size: 0.8em !important;
	background-color: #5A54A4 !important;
	color: white !important;
	-webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-border-radius: 5px;
	border-radius: 5px;
	text-shadow: none;
	
}

p.buttons a:hover {
	
	padding: 5px !important;
	display: inline !important;
	font-size: 0.8em !important;
	background-color: #E61989 !important;
	color: white !important;
	
}




/* ===================================
	Woo Commerce customisation
	================================*/
	
.woocommerce #content .add_to_cart_button {

  background:#E61989;
  color: white;

}

.woocommerce #content .single_add_to_cart_button {

  background:#E61989;
  color: white;

}


a.button.alt {

  background:#E61989 !important;
  color: white;

}

.page-title {
	
	color: #5A54A4 !important;
}


/* device specific layout overrides */

@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  
 
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
  
 
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
  
 
}

